com.gridnine.xtrip.common.model.ibecorp.VersionType.STANDARD.name = Standard
com.gridnine.xtrip.common.model.ibecorp.VersionType.LIGHT.name = Light

com.gridnine.xtrip.common.model.ibecorp.IbeCorpVersionSettings.name = Version settings
com.gridnine.xtrip.common.model.ibecorp.IbeCorpVersionSettings.versionType.name = Version

com.gridnine.xtrip.common.model.ibecorp.IbeSettings.name = IbeSettings
com.gridnine.xtrip.common.model.ibecorp.IbeSettings.sirenaFilter.name = Sirena Filter

com.gridnine.xtrip.common.model.ibecorp.sm.SMGeneralSettings.name = Site-Manager General Settings
com.gridnine.xtrip.common.model.ibecorp.sm.SMVisualSettings.name = Site-Manager Visual Settings
com.gridnine.xtrip.common.model.ibecorp.sm.SMNotificationsSettings.name = Site-Manager Notifications Settings
com.gridnine.xtrip.common.model.ibecorp.sm.SMStep1Settings.name = "Route" page
com.gridnine.xtrip.common.model.ibecorp.sm.SMStep2Settings.name = "Flight selection" page
com.gridnine.xtrip.common.model.ibecorp.sm.SMStep3Settings.name = "Passenger Data" Page
com.gridnine.xtrip.common.model.ibecorp.sm.SMStep4Settings.name = "Payment" Page
com.gridnine.xtrip.common.model.ibecorp.sm.SMAccessSettings.name = Access settings
com.gridnine.xtrip.common.model.ibecorp.sm.SMBookingControlSettings.name = Booking control settings

com.gridnine.xtrip.common.model.ibecorp.sm.AutoCancellationPolicy.ONCE_A_DAY.name = Daily, at the specified time
com.gridnine.xtrip.common.model.ibecorp.sm.AutoCancellationPolicy.PQ.name = By time limit from PQ
com.gridnine.xtrip.common.model.ibecorp.sm.AutoCancellationPolicy.DISABLED.name = Disabled

com.gridnine.xtrip.common.model.ibecorp.sm.SafeFont.ARIAL_HELVETICA.name = Arial, Helvetica
com.gridnine.xtrip.common.model.ibecorp.sm.SafeFont.TIMES_NEW_ROMAN_TIMES.name = Times New Roman, Times
com.gridnine.xtrip.common.model.ibecorp.sm.SafeFont.COURIER_NEW_COURIER.name = Courier New, Courier
com.gridnine.xtrip.common.model.ibecorp.sm.SafeFont.VERDANA.name = Verdana
com.gridnine.xtrip.common.model.ibecorp.sm.SafeFont.GEORGIA.name = Georgia

com.gridnine.xtrip.common.model.ibecorp.sm.SMProfileType.GENERAL_SETTINGS.name = Common settings
com.gridnine.xtrip.common.model.ibecorp.sm.SMProfileType.VISUAL_SETTINGS.name = Website view settings
com.gridnine.xtrip.common.model.ibecorp.sm.SMProfileType.NOTIFICATIONS_SETTINGS.name = Notifications Settings
com.gridnine.xtrip.common.model.ibecorp.sm.SMProfileType.STEP1_SETTINGS.name = "Route" Page
com.gridnine.xtrip.common.model.ibecorp.sm.SMProfileType.STEP2_SETTINGS.name = "Options selection" page
com.gridnine.xtrip.common.model.ibecorp.sm.SMProfileType.STEP3_SETTINGS.name = "Passenger Data" Page
com.gridnine.xtrip.common.model.ibecorp.sm.SMProfileType.STEP4_SETTINGS.name = "Payment" Page
com.gridnine.xtrip.common.model.ibecorp.sm.SMProfileType.ACCESS_SETTINGS.name = Access settings
com.gridnine.xtrip.common.model.ibecorp.sm.SMProfileType.BOOKING_CONTROL_SETTINGS.name = Booking control setting

com.gridnine.xtrip.common.model.ibecorp.ibecorp.aseSMProfile.name = Site Settings
com.gridnine.xtrip.common.model.ibecorp.sm.BaseSMProfileIndex.name = Website settings
com.gridnine.xtrip.common.model.ibecorp.sm.BaseSMProfileIndex.site.name = Site
com.gridnine.xtrip.common.model.ibecorp.sm.BaseSMProfileIndex.profileType.name = Settings type

com.gridnine.xtrip.common.model.ibecorp.sm.GeocoderApiTokenType.YANDEX.name = Yandex
com.gridnine.xtrip.common.model.ibecorp.sm.GeocoderApiTokenType.GOOGLE.name = Google
com.gridnine.xtrip.common.model.ibecorp.sm.GeocoderApiTokenType.IWAY.name = Iway

com.gridnine.xtrip.common.model.ibecorp.sm.PriceDisplayStyle.FOR_ADULT_PASSENGER.name = Cost per adult passenger
com.gridnine.xtrip.common.model.ibecorp.sm.PriceDisplayStyle.TOTAL_PRICE.name = Full cost for all passengers

com.gridnine.xtrip.common.model.ibecorp.PriceDetailDisplay.DETAILED_WITH_FEES_IN_TAXES.name = Show itemized cost (fee is hidden in the tax amount)
com.gridnine.xtrip.common.model.ibecorp.PriceDetailDisplay.DETAILED.name = Show detailed cost
com.gridnine.xtrip.common.model.ibecorp.PriceDetailDisplay.TICKET_PRICE_ONLY.name = Show ticket price only (no fee)
com.gridnine.xtrip.common.model.ibecorp.PriceDetailDisplay.TOTAL_ONLY.name = Show total price (ticket price + fees)

com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.CONTENT_TITLE.name = Header
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.RED.name = Error messages
com.gridnine.xtrip.common.model.ibe.sm.StyleSelector.BREADCRUMBS_STEP.name = Inactive tabs
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.OPEN_SECURITY.name = Security policy
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.OPEN_PRIVACY.name = Privacy policy
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.SEARCH_RESULTS_TITLE.name = Header of the searched flight (step 2)
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.PRICE_NUMBERS.name = Flight Price
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.FLIGHT_HEAD2_FLIGHT_HEAD.name = Flight Info Header
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.MATRIX_TITLE.name = +/-3 days Matrix Headers
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.DIRECTION.name = To/From Headers
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.DIRECTION_TITLE.name = To/From Titles
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.TIMELIMIT_BLOCK.name = Time-limit warning
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.PASSENGERS_FORM_NOTIFICATION.name = Warning at step 4
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.PASSENGERS_FORM_SUBTITLE.name = Payment Types (step 6)
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.PAYMENT_PRICE.name = Price (step 6)
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.EXPRESS_MENU_TITLE.name = Express Menu Headers
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.BASE_STYLE.name = Base Style
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.BUTTON_STYLE.name = Button Style
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.LINK_STYLE.name = Basic link style
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.LINK_HOVER_STYLE.name = Link Hover Style
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.BREADCRUMBS_STEP_CURRENT.name = Current Tab
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.MAIN_TITLE.name = Main header
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.MAIN_SUBTITLE.name = Main Subtitle
com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.BREADCRUMBS_STEP.name = Tab

com.gridnine.xtrip.common.model.export.ibecorp.IBEBookingXmlExportSettings.name = Booking Xml Export Settings
com.gridnine.xtrip.common.model.export.ibecorp.IBEBookingXmlCommonExportSettings.name = General settings for booking download in XML

com.gridnine.xtrip.common.ibecorp.gateline.GatelineConfiguration.name = Gateline settings
com.gridnine.xtrip.common.ibecorp.gateline.GatelineConfiguration.serviceUrl.name = Service url
com.gridnine.xtrip.common.ibecorp.gateline.GatelineConfiguration.insuranceSeries.name = Insurance Series
com.gridnine.xtrip.common.ibecorp.gateline.GatelineConfiguration.enabled.name = Enabled
com.gridnine.xtrip.common.model.ibecorp.sm.BaseSMProfile.name = Site Settings
com.gridnine.xtrip.common.model.ibecorp.sm.CarriersRuleCondition.INCLUDE.name=include
com.gridnine.xtrip.common.model.ibecorp.sm.CarriersRuleCondition.EXCLUDE.name=exclude
com.gridnine.xtrip.common.model.ibecorp.sm.BookingClassesRuleCondition.EXCLUDE.name=exclude
com.gridnine.xtrip.common.model.ibecorp.sm.BookingClassesRuleCondition.INCLUDE.name = contains
com.gridnine.xtrip.common.model.ibecorp.sm.BookingClassesRuleCondition.CONTAINS_ONLY.name = consists of
com.gridnine.xtrip.common.model.ibecorp.sm.RouteRuleCondition.INCLUDE.name=include
com.gridnine.xtrip.common.model.ibecorp.sm.RouteRuleCondition.EXCLUDE.name=exclude
com.gridnine.xtrip.common.model.ibecorp.sm.RouteRuleCondition.CONTAINS_ONLY.name = consists of
com.gridnine.xtrip.common.model.ibecorp.sm.RouteRuleCondition.CONTAINS_SEGMENT.name=contains segment
com.gridnine.xtrip.common.model.ibecorp.sm.RouteRuleCondition.NOT_CONFINED_TO.name = contains not only
com.gridnine.xtrip.common.model.ibecorp.sm.RouteRuleCondition.CONFINED_TO.name = contains only
com.gridnine.xtrip.common.model.ibecorp.sm.RouteRuleCondition.EXCLUDES_SEGMENT.name=contains no segment
com.gridnine.xtrip.common.model.ibecorp.sm.RouteRuleCondition.TRANSATLANTIC_FLIGHT.name=transatlantic
com.gridnine.xtrip.common.model.ibecorp.sm.RouteRuleCondition.NOT_BEGINS_WITH.name = does not start with
com.gridnine.xtrip.common.model.ibecorp.sm.RouteRuleCondition.ENDS_WITH.name = ends
com.gridnine.xtrip.common.model.ibecorp.sm.RouteRuleCondition.NOT_ENDS_WITH.name=not ends with
com.gridnine.xtrip.common.model.ibecorp.sm.RouteRuleCondition.BEGINS_WITH.name=begins with
com.gridnine.xtrip.common.model.ibecorp.sm.CarriersRuleCondition.CONTAINS_ONLY.name = consists of
com.gridnine.xtrip.common.model.ibecorp.sm.BookingClassesRuleCondition.CONFINED_TO.name=contains only
com.gridnine.xtrip.common.model.ibecorp.sm.AutoCancellationPolicy.DELAY.name = Cancellation with delay
com.gridnine.xtrip.common.model.ibecorp.sm.AutoCancellationPolicy.DEPARTURE_TIME.name=On departure time

com.gridnine.xtrip.common.model.ibecorp.DqbReportSettings.name = DQB Report Settings
com.gridnine.xtrip.common.model.ibecorp.DqbReportSettings.pccEntries.name = PCC

com.gridnine.xtrip.common.model.ibecorp.DqbPccEntry.name = PCC
com.gridnine.xtrip.common.model.ibecorp.DqbPccEntry.pcc.name = PCC
com.gridnine.xtrip.common.model.ibecorp.DqbPccEntry.gdsAccount.name = Sabre reservation system account
com.gridnine.xtrip.common.model.ibecorp.DqbPccEntry.qualifier.name = Qualifier
com.gridnine.xtrip.common.model.ibecorp.DqbPccEntry.useNewVersion.name = New Version



com.gridnine.xtrip.common.model.ibecorp.xreports.XreportsIntegrationSettings.name = Reporting application connection settings
com.gridnine.xtrip.common.model.ibecorp.xreports.XreportsIntegrationSettings.enabled.name = Actively
com.gridnine.xtrip.common.model.ibecorp.xreports.XreportsIntegrationSettings.serverAddress.name = Server
com.gridnine.xtrip.common.model.ibecorp.xreports.XreportsIntegrationSettings.login.name = Login
com.gridnine.xtrip.common.model.ibecorp.xreports.XreportsIntegrationSettings.password.name = Password

com.gridnine.xtrip.common.model.ibecorp.sbis.SbisIntegrationSettings.name = Settings for integration with VLSI
com.gridnine.xtrip.common.model.ibecorp.sbis.SbisIntegrationSettings.enabled.name = Enabled
com.gridnine.xtrip.common.model.ibecorp.sbis.SbisIntegrationSettings.exportDirectory.name = Export Directory

com.gridnine.xtrip.common.model.ibecorp.sbis.SbisDocumentFormat.XML.name = XML
com.gridnine.xtrip.common.model.ibecorp.sbis.SbisDocumentFormat.PDF.name = PDF
com.gridnine.xtrip.common.model.ibecorp.sbis.SbisDocumentFormat.XML_AND_PDF.name = XML and PDF


com.gridnine.xtrip.common.model.ibecorp.sap.SapIntegrationSettings.name = Settings for integration with SAP 
com.gridnine.xtrip.common.model.ibecorp.sap.SapLogDocument.name = SAP logs
com.gridnine.xtrip.common.model.ibecorp.sap.SapLogDocumentIndex.name = SAP logs
com.gridnine.xtrip.common.model.ibecorp.sap.SapLogDocumentIndex.idReserve.name = Order number
com.gridnine.xtrip.common.model.ibecorp.sap.SapLogDocumentIndex.idComplexReserve.name = Business trip number
com.gridnine.xtrip.common.model.ibecorp.sap.SapLogDocumentIndex.dateLastLogContent.name = Date
com.gridnine.xtrip.common.model.ibecorp.sap.SapLogDocumentIndex.type.name = Type
com.gridnine.xtrip.common.model.ibecorp.sap.SapLogDocumentIndex.status.name = Status
com.gridnine.xtrip.common.model.ibecorp.sap.SapLogDocumentType.CORTEOS_CALLBACK.name = Corteos - callback
com.gridnine.xtrip.common.model.ibecorp.sap.SapLogDocumentType.SAP_GET_RESERVE.name = SAP - get reservation details
com.gridnine.xtrip.common.model.ibecorp.sap.SapLogDocumentType.SAP_ORDER_STATUS.name = SAP - order status
com.gridnine.xtrip.common.model.ibecorp.sap.SapLogDocumentStatus.OK.name = Successfully
com.gridnine.xtrip.common.model.ibecorp.sap.SapLogDocumentStatus.ERROR.name = Error

com.gridnine.xtrip.common.model.AlfastrahSettings.name = Alfa insurance settings

com.gridnine.xtrip.common.ibecorp.model.SyncImRailRefundsTaskConfiguration.name = Synchronization of Innovative Mobility railway tickets
com.gridnine.xtrip.common.ibecorp.model.CheckKzRailRefundRequestsTaskConfiguration.name = KZ railway refund statuses checking

com.gridnine.xtrip.common.ibecorp.model.AirCO2EmissionSettings.name = Settings for receiving CO2 emission data for Air
com.gridnine.xtrip.common.ibecorp.model.AirCO2EmissionSettings.sabreGdsAccount.name = Sabre reservation system account

com.gridnine.xtrip.common.ibecorp.rules.SbisExportParametersSettings.aktSettings.name = Act

com.gridnine.xtrip.common.ibecorp.rules.SbisAktExportParametersSettings.airSettings.name = Air
com.gridnine.xtrip.common.ibecorp.rules.SbisAktExportParametersSettings.expressSettings.name = Aeroexpress
com.gridnine.xtrip.common.ibecorp.rules.SbisAktExportParametersSettings.residenceSettings.name = Accommodation
com.gridnine.xtrip.common.ibecorp.rules.SbisAktExportParametersSettings.transferSettings.name = Transfer
com.gridnine.xtrip.common.ibecorp.rules.SbisAktExportParametersSettings.railwaySettings.name = Railway
com.gridnine.xtrip.common.ibecorp.rules.SbisAktExportParametersSettings.rentCarSettings.name = Rent car
com.gridnine.xtrip.common.ibecorp.rules.SbisAktExportParametersSettings.taxiSettings.name = Taxi
com.gridnine.xtrip.common.ibecorp.rules.SbisAktExportParametersSettings.visaSettings.name= Visa
com.gridnine.xtrip.common.ibecorp.rules.SbisAktExportParametersSettings.insuranceTouristicSettings.name = Travel insurance

com.gridnine.xtrip.common.ibecorp.rules.SbisExpressAktExportParametersSettings.includeContractNumber.name = Contract number
com.gridnine.xtrip.common.ibecorp.rules.SbisExpressAktExportParametersSettings.includeDateContract.name = Agreement date
com.gridnine.xtrip.common.ibecorp.rules.SbisExpressAktExportParametersSettings.includeTypeServices.name = Type services
com.gridnine.xtrip.common.ibecorp.rules.SbisExpressAktExportParametersSettings.includeTicketSale.name = Ticket sale
com.gridnine.xtrip.common.ibecorp.rules.SbisExpressAktExportParametersSettings.includeTraveler.name = Traveler
com.gridnine.xtrip.common.ibecorp.rules.SbisExpressAktExportParametersSettings.includeDateDeparture.name = Departure date
com.gridnine.xtrip.common.ibecorp.rules.SbisExpressAktExportParametersSettings.includeDateArriver.name = Arrival date
com.gridnine.xtrip.common.ibecorp.rules.SbisExpressAktExportParametersSettings.includeCityDeparture.name = Departure city
com.gridnine.xtrip.common.ibecorp.rules.SbisExpressAktExportParametersSettings.includeClassService.name = Service class
com.gridnine.xtrip.common.ibecorp.rules.SbisExpressAktExportParametersSettings.includePersonnelNumber.name = Employee ID
com.gridnine.xtrip.common.ibecorp.rules.SbisExpressAktExportParametersSettings.includeNumberSales.name = Sales number

com.gridnine.xtrip.common.ibecorp.rules.SbisRailwayAktExportParametersSettings.includeContractNumber.name = Contract number
com.gridnine.xtrip.common.ibecorp.rules.SbisRailwayAktExportParametersSettings.includeDateContract.name = Agreement date
com.gridnine.xtrip.common.ibecorp.rules.SbisRailwayAktExportParametersSettings.includeTypeServices.name = Service type
com.gridnine.xtrip.common.ibecorp.rules.SbisRailwayAktExportParametersSettings.includeTicketSale.name = Ticket sale
com.gridnine.xtrip.common.ibecorp.rules.SbisRailwayAktExportParametersSettings.includeTraveler.name = Traveler
com.gridnine.xtrip.common.ibecorp.rules.SbisRailwayAktExportParametersSettings.includeDateDeparture.name = Departure date
com.gridnine.xtrip.common.ibecorp.rules.SbisRailwayAktExportParametersSettings.includeDateArriver.name = Arrival date
com.gridnine.xtrip.common.ibecorp.rules.SbisRailwayAktExportParametersSettings.includeCityDeparture.name = Departure city
com.gridnine.xtrip.common.ibecorp.rules.SbisRailwayAktExportParametersSettings.includeCityArriver.name = Arrival city
com.gridnine.xtrip.common.ibecorp.rules.SbisRailwayAktExportParametersSettings.includeClassService.name = Class service
com.gridnine.xtrip.common.ibecorp.rules.SbisRailwayAktExportParametersSettings.includePersonnelNumber.name = Employee ID
com.gridnine.xtrip.common.ibecorp.rules.SbisRailwayAktExportParametersSettings.includeNumberSales.name = Sale number (for refund)

com.gridnine.xtrip.common.ibecorp.rules.SbisResidenceAktExportParametersSettings.includeContractNumber.name = Contract number 
com.gridnine.xtrip.common.ibecorp.rules.SbisResidenceAktExportParametersSettings.includeDateContract.name = Agreement date
com.gridnine.xtrip.common.ibecorp.rules.SbisResidenceAktExportParametersSettings.includeTypeServices.name = Service type
com.gridnine.xtrip.common.ibecorp.rules.SbisResidenceAktExportParametersSettings.includeTraveler.name = Traveler
com.gridnine.xtrip.common.ibecorp.rules.SbisResidenceAktExportParametersSettings.includeDateDeparture.name = Date Departure
com.gridnine.xtrip.common.ibecorp.rules.SbisResidenceAktExportParametersSettings.includeDateArriver.name = Arrival date
com.gridnine.xtrip.common.ibecorp.rules.SbisResidenceAktExportParametersSettings.includeCityDeparture.name = City departure
com.gridnine.xtrip.common.ibecorp.rules.SbisResidenceAktExportParametersSettings.includeClassService.name = Service class
com.gridnine.xtrip.common.ibecorp.rules.SbisResidenceAktExportParametersSettings.includePersonnelNumber.name = Employee ID
com.gridnine.xtrip.common.ibecorp.rules.SbisResidenceAktExportParametersSettings.includeNumberSales.name = Sales number

com.gridnine.xtrip.common.ibecorp.rules.SbisTransferAktExportParametersSettings.includeContractNumber.name = Contract number
com.gridnine.xtrip.common.ibecorp.rules.SbisTransferAktExportParametersSettings.includeDateContract.name = Agreement date
com.gridnine.xtrip.common.ibecorp.rules.SbisTransferAktExportParametersSettings.includeTypeServices.name = Service type
com.gridnine.xtrip.common.ibecorp.rules.SbisTransferAktExportParametersSettings.includeTraveler.name = Traveler
com.gridnine.xtrip.common.ibecorp.rules.SbisTransferAktExportParametersSettings.includeDateDeparture.name = Departure date
com.gridnine.xtrip.common.ibecorp.rules.SbisTransferAktExportParametersSettings.includeDateArriver.name = Date arriver
com.gridnine.xtrip.common.ibecorp.rules.SbisTransferAktExportParametersSettings.includeCityDeparture.name = City Departure
com.gridnine.xtrip.common.ibecorp.rules.SbisTransferAktExportParametersSettings.includePersonnelNumber.name = Employee ID
com.gridnine.xtrip.common.ibecorp.rules.SbisTransferAktExportParametersSettings.includeNumberSales.name = Sale number (for refund)

com.gridnine.xtrip.common.ibecorp.rules.SbisAirAktExportParametersSettings.includeContractNumber.name = Contract number
com.gridnine.xtrip.common.ibecorp.rules.SbisAirAktExportParametersSettings.includeDateContract.name = Agreement date
com.gridnine.xtrip.common.ibecorp.rules.SbisAirAktExportParametersSettings.includeTypeServices.name = Service type
com.gridnine.xtrip.common.ibecorp.rules.SbisAirAktExportParametersSettings.includeTicketSale.name = Ticket sale
com.gridnine.xtrip.common.ibecorp.rules.SbisAirAktExportParametersSettings.includeTraveler.name = Traveler
com.gridnine.xtrip.common.ibecorp.rules.SbisAirAktExportParametersSettings.includeDateDeparture.name = Departure date
com.gridnine.xtrip.common.ibecorp.rules.SbisAirAktExportParametersSettings.includeDateArriver.name = Arrival date
com.gridnine.xtrip.common.ibecorp.rules.SbisAirAktExportParametersSettings.includeCityDeparture.name = Departure city
com.gridnine.xtrip.common.ibecorp.rules.SbisAirAktExportParametersSettings.includeCityArriver.name = Arrival city
com.gridnine.xtrip.common.ibecorp.rules.SbisAirAktExportParametersSettings.includeClassService.name = Service class
com.gridnine.xtrip.common.ibecorp.rules.SbisAirAktExportParametersSettings.includePersonnelNumber.name = Employee ID
com.gridnine.xtrip.common.ibecorp.rules.SbisAirAktExportParametersSettings.includeNumberSales.name = Sales number

com.gridnine.xtrip.common.ibecorp.rules.SbisTaxiAktExportParametersSettings.includeContractNumber.name = Agreement number
com.gridnine.xtrip.common.ibecorp.rules.SbisTaxiAktExportParametersSettings.includeDateContract.name = Agreement date
com.gridnine.xtrip.common.ibecorp.rules.SbisTaxiAktExportParametersSettings.includeTypeServices.name = Service type
com.gridnine.xtrip.common.ibecorp.rules.SbisTaxiAktExportParametersSettings.includeTraveler.name = Traveler
com.gridnine.xtrip.common.ibecorp.rules.SbisTaxiAktExportParametersSettings.includeDateDeparture.name = Date Departure
com.gridnine.xtrip.common.ibecorp.rules.SbisTaxiAktExportParametersSettings.includeDateArriver.name = Arrival date
com.gridnine.xtrip.common.ibecorp.rules.SbisTaxiAktExportParametersSettings.includeCityDeparture.name = City Departure
com.gridnine.xtrip.common.ibecorp.rules.SbisTaxiAktExportParametersSettings.includePersonnelNumber.name=Personnel Number
com.gridnine.xtrip.common.ibecorp.rules.SbisTaxiAktExportParametersSettings.includeNumberSales.name = Sales number

com.gridnine.xtrip.common.ibecorp.rules.SbisRentCarAktExportParametersSettings.includeContractNumber.name = Contract number 
com.gridnine.xtrip.common.ibecorp.rules.SbisRentCarAktExportParametersSettings.includeDateContract.name = Agreement date
com.gridnine.xtrip.common.ibecorp.rules.SbisRentCarAktExportParametersSettings.includeTypeServices.name = Service type
com.gridnine.xtrip.common.ibecorp.rules.SbisRentCarAktExportParametersSettings.includeTraveler.name = Traveler
com.gridnine.xtrip.common.ibecorp.rules.SbisRentCarAktExportParametersSettings.includeDateDeparture.name = Date Departure
com.gridnine.xtrip.common.ibecorp.rules.SbisRentCarAktExportParametersSettings.includeDateArriver.name = Date arriver
com.gridnine.xtrip.common.ibecorp.rules.SbisRentCarAktExportParametersSettings.includeCityDeparture.name = City Departure
com.gridnine.xtrip.common.ibecorp.rules.SbisRentCarAktExportParametersSettings.includePersonnelNumber.name=Personnel Number
com.gridnine.xtrip.common.ibecorp.rules.SbisRentCarAktExportParametersSettings.includeNumberSales.name = Sale number (for refund)

com.gridnine.xtrip.common.ibecorp.rules.SbisVisaAktExportParametersSettings.includeContractNumber.name = Contract number 
com.gridnine.xtrip.common.ibecorp.rules.SbisVisaAktExportParametersSettings.includeDateContract.name = Agreement date
com.gridnine.xtrip.common.ibecorp.rules.SbisVisaAktExportParametersSettings.includeTypeServices.name = Type services
com.gridnine.xtrip.common.ibecorp.rules.SbisVisaAktExportParametersSettings.includeTraveler.name = Traveler
com.gridnine.xtrip.common.ibecorp.rules.SbisVisaAktExportParametersSettings.includePersonnelNumber.name = Personnel Number
com.gridnine.xtrip.common.ibecorp.rules.SbisVisaAktExportParametersSettings.includeDateStart.name = Start date of action
com.gridnine.xtrip.common.ibecorp.rules.SbisVisaAktExportParametersSettings.includeDateEnd.name = End date
com.gridnine.xtrip.common.ibecorp.rules.SbisVisaAktExportParametersSettings.includeCountry.name = Country

com.gridnine.xtrip.common.ibecorp.rules.SbisInsuranceTouristicAktExportParametersSettings.includeContractNumber.name = Contract number
com.gridnine.xtrip.common.ibecorp.rules.SbisInsuranceTouristicAktExportParametersSettings.includeDateContract.name = Date contract
com.gridnine.xtrip.common.ibecorp.rules.SbisInsuranceTouristicAktExportParametersSettings.includeTypeServices.name = Service type
com.gridnine.xtrip.common.ibecorp.rules.SbisInsuranceTouristicAktExportParametersSettings.includeTraveler.name = Traveler
com.gridnine.xtrip.common.ibecorp.rules.SbisInsuranceTouristicAktExportParametersSettings.includePersonnelNumber.name = Personnel Number
com.gridnine.xtrip.common.ibecorp.rules.SbisInsuranceTouristicAktExportParametersSettings.includeDateStart.name = Date start
com.gridnine.xtrip.common.ibecorp.rules.SbisInsuranceTouristicAktExportParametersSettings.includeDateEnd.name = End date
com.gridnine.xtrip.common.ibecorp.rules.SbisInsuranceTouristicAktExportParametersSettings.includeCountry.name = Country

com.gridnine.xtrip.common.model.ibecorp.sm.AuthorizationMailTemplate.name = Authorization letter template

com.gridnine.xtrip.common.model.ibecorp.sm.AgencyFeeDisplayStyle.SEPARATE.name = Separate
com.gridnine.xtrip.common.model.ibecorp.sm.AgencyFeeDisplayStyle.SUM_WITH_AIRLINE_FEE.name = Amount with fees
com.gridnine.xtrip.common.model.ibecorp.sm.AgencyFeeDisplayStyle.SUM_WITH_TOTAL_ONLY.name = Amount with total
com.gridnine.xtrip.common.model.ibecorp.sm.AgencyFeeDisplayStyle.TOTAL_ONLY.name = Total

com.gridnine.xtrip.common.ibecorp.parsers.model.SirenaXmlExchangeDocumentFilterByClientsSettings.name = Filtering Sirena exchange documents by clients
com.gridnine.xtrip.common.ibecorp.parsers.model.SirenaXmlExchangeDocumentFilterByClientsSettings.active.name = Active
com.gridnine.xtrip.common.ibecorp.parsers.model.SirenaXmlExchangeDocumentFilterByClientsSettings.clients.name = Clients
com.gridnine.xtrip.common.model.ibecorp.sbis.SbisDocumentElement.INF_POL_FHG_1.name = ИнфПолФХЖ1
com.gridnine.xtrip.common.model.ibecorp.sbis.SbisDocumentElement.INF_POL_FHG_2.name = ИнфПолФХЖ2
com.gridnine.xtrip.common.model.ibecorp.sbis.SbisDocumentElement.INF_POLE_OPIS_RABOT.name = ИнфПолеОписРабот

com.gridnine.xtrip.common.model.ibecorp.PriceDetailDisplayArea.SITE.name=Site
com.gridnine.xtrip.common.model.ibecorp.PriceDetailDisplayArea.NOTIFICATION.name=Notifications

com.gridnine.xtrip.common.model.ibecorp.BookingContactFillingType.AUTHORIZED_USER.name=Authorized user
com.gridnine.xtrip.common.model.ibecorp.BookingContactFillingType.FIRST_TRAVELLER.name=First traveller

com.gridnine.xtrip.common.model.ibecorp.NotificationRecipientType.BOOKING_AGENT.name = User (Booking agent)
com.gridnine.xtrip.common.model.ibecorp.NotificationRecipientType.CUSTOMER.name = Contact
com.gridnine.xtrip.common.model.ibecorp.NotificationRecipientType.TRAVELLERS.name = Travellers

com.gridnine.xtrip.common.model.ibecorp.travelPolicy.TravelPolicyMinimalPricePropertiesIndex.name=Travel Policy Minimal Price Properties
com.gridnine.xtrip.common.model.ibecorp.travelPolicy.TravelPolicyMinimalPricePropertiesIndex.name.name=Name
com.gridnine.xtrip.common.model.ibecorp.travelPolicy.TravelPolicyMinimalPricePropertiesIndex.travelSubject.name=Travel Subject

com.gridnine.xtrip.common.model.ibecorp.externalApi.extApiV2.ExtApiLoggingSettings.name=ExtApi logging settings
com.gridnine.xtrip.common.model.ibecorp.externalApi.extApiV2.ExtApiLoggingSettings.requestUrls.name=Enable logging for the following request URLs

com.gridnine.xtrip.common.model.ibecorp.XreportFailDocument.fixed = Fixed
com.gridnine.xtrip.common.model.ibecorp.XreportFailDocument.name = Reports transmission error info

com.gridnine.xtrip.common.model.ibecorp.Notice.name = Notice

com.gridnine.xtrip.common.model.ibecorp.NoticeIndex.name = Notices
com.gridnine.xtrip.common.model.ibecorp.NoticeIndex.created.name = Created
com.gridnine.xtrip.common.model.ibecorp.NoticeIndex.title.name = Title
com.gridnine.xtrip.common.model.ibecorp.NoticeIndex.important.name = Important
com.gridnine.xtrip.common.model.ibecorp.NoticeIndex.forClients.name = For clients
com.gridnine.xtrip.common.model.ibecorp.NoticeIndex.forSubagents.name = For subagents
com.gridnine.xtrip.common.model.ibecorp.NoticeIndex.forHeadAgency.name = For main agency
com.gridnine.xtrip.common.model.ibecorp.NoticeIndex.organizationUids.name = Organization UIDs

com.gridnine.xtrip.common.model.ibecorp.PersonNoticesDetails.name = Person notices details

com.gridnine.xtrip.common.model.ibecorp.PersonNoticesDetailsIndex.name = Person notices details
com.gridnine.xtrip.common.model.ibecorp.PersonNoticesDetailsIndex.person.name = Person
com.gridnine.xtrip.common.model.ibecorp.PersonNoticesDetailsIndex.organization.name = Organization
com.gridnine.xtrip.common.model.ibecorp.PersonNoticesDetailsIndex.lastUpdateDate.name = Last update date

com.gridnine.xtrip.common.model.ibecorp.PersonUnreadNoticesIndex.name = Unread notices
com.gridnine.xtrip.common.model.ibecorp.PersonUnreadNoticesIndex.person.name = Person
com.gridnine.xtrip.common.model.ibecorp.PersonUnreadNoticesIndex.organization.name = Organization
com.gridnine.xtrip.common.model.ibecorp.PersonUnreadNoticesIndex.lastUpdateDate.name = Last update date
com.gridnine.xtrip.common.model.ibecorp.PersonUnreadNoticesIndex.notice.name = Notice

com.gridnine.xtrip.common.model.ibecorp.sm.DuplicatesCheckResult.name = Duplicate check result
com.gridnine.xtrip.common.model.ibecorp.sm.DuplicatesCheckResult.ERROR.name = Error
com.gridnine.xtrip.common.model.ibecorp.sm.DuplicatesCheckResult.WARNING.name = Warning